html, body, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;  
}



/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ul{margin:0; padding:0;}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


a:link{text-decoration:none; color:#000;}
a:hover{text-decoration:none; color:#000}
a:active{text-decoration:none; color:#000;}
a:visited{text-decoration:none; color:#000;}


html,body {-webkit-font-smoothing:antialiased !important; font-family: 'Philosopher', sans-serif; min-height:100%;}

*::selection{ background:#ccc;background: #cc231a; color:white;}
.container{width:80%;  margin:auto;}
*{-webkit-transition:all 0.3s;-o-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
*:hover{-webkit-transition:all 0.3s;-o-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.fixed{position:fixed; top:0; left:0; right:0;}
img{max-width:100%;}

  

body{}


header{
  overflow:hidden;
  width:100%;
  margin:auto;
  height:120px;
  overflow:hidden;
  z-index:999;
  }

#logo{
  width:75%;
  overflow:hidden;
  text-align:left;
  margin-top:10px;
  float:left;

  }

#date{width:25%;float:left;margin-top:90px; text-align:right;}

#banner{
  width:80%;
  overflow:hidden; 
  margin-left:auto;
  margin-right:auto;
  z-index:-99;
  display:run-in;
  }

#menu{background:#86060a; width:80%;z-index:999; margin:auto;}

#show_menu{display:none;}


nav{width:100%;z-index:9999; overflow:hidden;}  
nav .menu {list-style:none; list-style-type:none; display:inline-table; width:90%; position:static}


/*Nascondo sotto menu*/

nav .menu ul{
  display:none;
  position: absolute;
  float: none;
  z-index:999; 
  list-style-type:none; 
  overflow:hidden;

  }

  

nav .menu ul ul{display:block; position:static;}

nav .menu li {
  float: left;  
  width:14.28%;
  text-align:center;
  -webkit-transition:0.15s background ease-in-out; 
  -moz-transition:0.15s background ease-in-out; 
  -o-transition:0.15s background ease-in-out;
  }


nav .menu ul li a, nav .menu ul li span.separator  {color:black !important;}


nav #show_menu{ width:100%; height:20px; padding:20px 1%; font-weight:bold; font-size:1em; text-align: center;}
nav #show_menu a{color:white;}
nav .menu li a, nav .menu li > span:first-child{color:white !important; display:block; width:100%; height:20px; padding:10px 1%; font-weight:bold; font-size:1em; }
span.image-title{display:inline !important}
nav .menu li img{width:auto; height:auto; vertical-align: middle; margin-right:5px;}



nav .menu li a:hover,nav .menu li span:hover{background:#92090d; cursor:pointer;}

nav .menu li span, nav .menu li a:link,nav .menu li a:active,nav .menu li a:hover,nav .menu li a:visited{
  white-space:nowrap;
  text-transform:uppercase; 
  display:block;
  pointer:cursor
  }  



nav .menu ul li{
  float: none; 
  margin-left:0;  
  z-index:999; 
  }

  

/*Secondo Livello*/

nav .menu ul {background:#fdfdfd; padding:0.5%; border-left:1px solid #eaeaea;  border-right:1px solid #eaeaea;  border-bottom:1px solid #eaeaea}
nav .menu ul li{width:auto !important; text-align:left;}
nav .menu ul li a,nav .menu ul li span{width:auto !important;  padding:7px 1% !important; text-transform:none !important;}
nav .menu ul li a span, nav .menu ul li span span{border:none; padding:0 !important}
nav .menu ul li a{font-size:1.1em; font-weight:normal; border-bottom:1px solid #ccc;}
nav .menu ul li:last-child a, nav .menu ul li:last-child span{border:none;}
nav .menu ul li span{border-bottom:1px solid #ccc !important;}
nav .menu ul li a:hover, nav .menu ul li span:hover{background:none; }
nav .menu ul li a:hover, nav .menu ul li a:hover span{color:#cc231a !important;}


/*Terzo Livello*/

nav .menu ul ul{border:none; margin-bottom:2px;}

nav .menu .item-102 > ul {-webkit-column-count:2; -o-column-count:2; -moz-column-count:2; column-count:2;}

nav .menu ul ul li a,nav .menu ul ul li span{
  padding:3px 2% 3px 0% !important; 
  text-transform:normal !important; 
  font-size:0.9em; 
  font-weight:normal;
  border-bottom:none;
  }

nav .menu ul ul li{margin-left:20px; padding:0; list-style-image:url(../images/list.png);}
nav .menu ul ul li a{padding-left:0px; color:#86060a !important;}
nav .menu ul ul li span{}
nav .menu ul ul li a:hover, nav .menu ul ul li span:hover{text-decoration:underline;}

/*Mostro sotto menu al passaggio del mouse*/

nav .menu li:hover > ul {
  display: block !important;
  }
 .tinynav { display: none }

aside{width:25%;padding:20px 10% 0 0; background:#fdfdfb;  float:left; overflow:hidden; min-height:100%;}
aside .moduletable{margin-left:5%; margin-bottom:55px;}
aside ul{list-style-type:none;}
aside .moduletable h3, aside ul li span.separator{
	font-size:13pt; 
	font-weight:bold; 
	text-transform:uppercase; 
	color:#fff; 
	margin-bottom:15px; 
	margin-top:20px;
	display:block; 
	overflow:hidden;
	margin-left:-5%;
	padding:7px 0 7px 5%;
	background:#86060a;
	}
	
aside ul li:nth-child(1) span.separator{margin-top:0;}


aside ul li a{display:block; padding:5px 0;}
aside ul li a:hover{color:#86060a;}

article{
  width:53%;
  padding:20px 0 0 10%; 
  margin-right:2%;
  float:left; 
  overflow:hidden;
  line-height:24px;
  }

  
article img{}

article #main-title h1{font-size:1.7em; margin-bottom:30px; color:#cc231a}
.wk-slideshow .slides li{text-align:center;}
/*Stile del blog homepage*/

article dd.published{font-size:1em; margin-bottom:7px;}
article .blog-featured h2{font-size:1.7em; margin-bottom:20px; font-weight:700;}
article .blog-featured h2 a:hover{color:#cc231a;}
article .img-intro-right{float:left;}
article .img-intro-right img{max-width:250px;  border:2px solid #e1e1e1; background:white; margin-right:20px;}
article .items-leading > div:hover .img-intro-right img{
	-webkit-filter:brightness(1.2); -moz-filter:brightness(1.2); -o-filter:brightness(1.2); filter:brightness(1.2); 
 	-webkit-transition:all 0.3s; -moz-transition:all 0.3s; -o-transition:all 0.3s; transition:all 0.3s;
	} 
article .item-page h2{font-size:1.7em; margin-bottom:25px;}
article .items-leading > div:not(.pagination) {
  border: 2px solid #f6f1cc;
  margin-bottom: 30px;
  clear: left;
  overflow: hidden;
  padding-bottom: 20px;
  background:white;
  padding:2%;
  box-shadow:-1px 1px 2px #f8f8e5;
  position:relative
  }

article .readmore a{display:inline-block; position:absolute; padding:4px 7px; margin-top:20px; text-transform:lowercase; bottom:5px; right:5px;}
article .readmore a:hover{color:#cc231a}

.pagination ul {list-style-type:none; text-align:center; margin:auto; width:100%;}
.pagination ul li{display:inline-block;}
.pagination ul li a, .pagination ul li span{display:block; float:left; margin:5px; padding:4px; }
.pagination ul li a{border:1px solid #ccc; color:ccc}
.pagination ul li a:hover{color:#cc231a; border-color:#cc231a;}
.pagination ul li a:active{background:#cc231a; color:white;}
.pagination ul li span{border:1px solid #c9c9c9; color:#c9c9c9;}
.pagination .counter{text-align:center; color:#ccc;}
#bottom{clear:left; width:100%; background:#fcfcfc; min-height:100px; overflow:hidden; padding:20px 0; display:none;}
#system-message li {list-style-type:none; font-weight:bold;}


footer{
  width:100%;
  text-align:center;
  line-height:50px;
  }



@media screen and (max-width: 1500px) {

  nav .menu li {  
  width:auto;
  padding:0 1.5%;
  }

  }

  
@media screen and (max-width: 1050px) {

	#logo,#date{width:100%; text-align:center; float:none;margin-top:0;}

  }
  
 @media screen and (max-width: 1000px) {

	article {width:80%; margin-left:auto; margin-right:auto; padding-left:0; float:none;}
	aside{width:100%; margin:0 auto; padding-right:0; float:none;text-align:center;}
	aside .moduletable{width:80%; margin-left:auto; margin-right:auto}
	aside .moduletable h3, aside ul li span.separator{margin-left:0; padding-left:0;}
  }



@media screen and (max-width: 800px){

  .container, #menu{width:85%;}
  header{height:auto; padding-bottom:20px;}
  #banner{display:none;}
  nav .menu{width:100%;}
  nav .menu li{
  display:none;
  width:100%;
  padding:0 !important;
  }
  nav .menu .item-102 > ul {-webkit-column-count:1; -o-column-count:1; -moz-column-count:1; column-count:1;}
  nav .menu li a, nav .menu li > span:first-child{padding:10px 0% !important; font-size:0.9em; }
  nav .menu ul ul li a, nav .menu ul ul li span{padding:3px 0;}
  nav .menu ul li a, nav .menu ul li span.separator  {color:white !important;}
  nav .menu ul li a:hover, nav .menu ul li a:hover span{color:#fff !important;}
  nav .menu ul ul li a{ color:#fff !important;}
  
  nav .menu ul{}
  nav .menu ul {background:#92090d; position: static;  border-left:none;  border-right:none;  border-bottom:1px solid #eaeaea}
  nav .menu ul li{text-align:center;}


  #show_menu{display:block; padding-left:0 !important; padding-right:0 !important; margin:0;}

  article{width:85%; margin-left:auto; margin-right:auto; padding-left:0;}

  }
@media screen and (max-width: 800px) {
    .tinynav { display: block; width:100%; padding:10px 0; background:#86060a; color:white; border:none;}
    nav .menu { display: none }
}


.menu-hidden{display:none}
